WordPress.org

Support

Support » Installation » Multiple upgrades

Multiple upgrades

  • Hi, could not find this question when I searched. I am on WP 1.5, do I need to upgrade every version of WP (1.5.1.1, 1.5.1.2 etc) or can I go ahead with the latest version right away?

Viewing 6 replies - 1 through 6 (of 6 total)
  • Jump straight to 1.5.2 🙂

    Thanks podz

    I too have a couple of setups still on 1.5 (overlooked in previous upgrades). I’d rather skip to 1.5.2 if this is feasible.

    Can anyone confirm a successful upgrade directly from 1.5 to 1.5.2 ? Presumably the “/wp-admin/upgrade.php” instructions must still apply in this case?

    Thanks in advance!

    You could upgrade from 1.2.2 straight to 1.5.2 so you won’t have any problems.
    Follow the guides, especially with regard to not overwriting, and all should be good.

    Thanks podz.

    1.5 > 1.5.1.3 > 1.5.2 was *just* complicated enough to be making me balk :o)

    Can confirm that upgrade from 1.5 >> 1.5.2 was a breeze – followed the provided 1.5.2 upgrade instructions (paying particular attention to the “not overwriting” instructions!) and all was perfectly painless. And successful. :o)

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Multiple upgrades’ is closed to new replies.
Skip to toolbar